[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomFloatSpinEdit.SetMinValue

Sets the value for the MinValue property.

## Declaration

Source position: spin.pp line 64

`protected procedure TCustomFloatSpinEdit.SetMinValue(`
`const AValue: Double`
`); virtual;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomFloatSpinEdit.MinValue |  | Minimum value allowed in the spin edit control.